Changes between Version 65 and Version 66 of WikiStart


Ignore:
Timestamp:
Nov 23, 2010, 12:29:05 AM (9 years ago)
Author:
dmik
Comment:

Announced updated Qt 4.6.3 WPI packages.

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v65 v66  
    3737
    3838Version '''4.6.3''' is available for downloading in the following packages and formats.
     39
     40'''NOTE.''' On 23.11.2010, all the Qt WPI packages were updated to fix two installation problems:
     41
     42 1. The '''No XWP dependency''' runtime package would create a broken installation of the Qt Runtime.
     43 2. The '''Developmenpt''' package would set the wrong documentation path in qtsys.conf so that the documentation couldn't be accessed from Assistant when installed.
     44
     45The contents of the packages themselves is exactly the same so you don't need to update if you did not use (and will not need) either of the mentioned packages.
    3946
    4047==== Prerequisites ====